body {
	color:       #FFF !important;
	font-size:   12px !important;
	line-height: 1.5em !important;
	/*	background: url(../images/bg2.jpg) no-repeat top center #000 !important;*/
	font-family: 'Source Sans Pro', sans-serif !important;
	background:  #000 none !important;
}

.embed-container {
	position:       relative;
	padding-bottom: 56.25%;
	height:         0;
	overflow:       hidden;
	max-width:      100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top:      0;
	left:     0;
	width:    100%;
	height:   100%;
}

h1, .h1 {
	font-family: 'Source Sans Pro', sans-serif !important;
	color:       #F0E4BA !important;
	font-weight: 300 !important;
	margin:      0 0 15px 0 !important;
	padding:     20px 0 0 0 !important;
	font-size:   28px !important;
	line-height: 1.2em !important;
}

div h1.heading {
	font-size: 56px !important;
	margin:    0px 0 30px 0 !important;
	padding:   0 !important;
}

tbody {
	background: rgba(241, 228, 187, 0.08);
}

.table * {
	font-size: 18px;
}

.tid_1.cid_88 div h1.heading {
	font-size: 46px !important;
}

p {
	margin-bottom: 15px !important;
}

.download_masterplan a {
	background:              url("/images/download_masterplan_icon.png") no-repeat center center;
	-webkit-background-size: contain;
	-moz-background-size:    contain;
	-o-background-size:      contain;
	background-size:         contain;
	text-indent:             -999em;
	height:                  200px;
	width:                   100%;
	display:                 block;
	margin-bottom:           -30px;
}

.img-getter {
	display:   block;
	max-width: 960px;
	position:  relative;
}

area {
	z-index:    9999;
	sharedAttr: 'attribute';
	background: #006699;
	fillColor:  '00ff00';
}

map {
	width:  100%;
	height: auto;
}

.map_lot_number {
	position:       absolute;
	z-index:        999;
	text-align:     center;
	font-size:      14px;
	color:          #000;
	pointer-events: none;
	margin-top:     0px;
	padding-left:   3px;
}

#tooltip {
	position:   absolute;
	border:     0px solid #FFF;
	background: #000;
	padding:    10px;
	display:    none;
	color:      #EBE2BA;
	font-size:  14px;
	z-index:    99999999;
}

area.tooltip {
	cursor: pointer;
}

h2 {
	font-family: 'Source Sans Pro', sans-serif !important;
	color:       #FFF !important;
	font-weight: 500 !important;
	font-size:   16px !important;
	margin:      0 0 20px 0 !important;
	padding:     0 0 0 0 !important;
	line-height: 1.4em !important;
}

.content-inner .video {
	/*    padding: 0 20px;*/
}

.content-inner .video a {
	display:  block;
	position: relative;
	border:   3px solid #EFE4BB;
	margin:   0 0 0px 0;
}

.content-inner .video a .play {
	position:  absolute;
	margin:    auto;
	left:      0;
	right:     0;
	bottom:    0;
	top:       0;
	max-width: 200px;
}

.content-inner .images {
	text-align:  center;
	padding-top: 50px;
}

.content-inner .images a {
	display: inline-block;
}

.content-inner .images a img {
	padding:    0px 30px;
	max-height: 160px;
}

h3 {
	font-family: 'Source Sans Pro', sans-serif !important;
	color:       #FFF !important;
	font-weight: 500 !important;
	font-size:   14px !important;
	margin:      0 0 15px 0 !important;
	padding:     0 0 0 0 !important;
}

p {
	font-size: 14px !important;
}

html {
	overflow-x: hidden;
}

.sitewidth {
	width: 960px;
}

.centerme {
	margin-left:  auto;
	margin-right: auto;
}

.navbar .nav > li {
	float:   none !important;
	display: inline-block;
}

.navbar .nav {
	/*	right: 0 !important;
		float: right !important;*/
	margin:     0 0 0 10px !important;
	width:      100%;
	text-align: center;
}

.navbar-inverse .navbar-inner {
	background:         none !important;
	border:             none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow:    none !important;
	box-shadow:         none !important;
}

.navbar-inverse a {
	text-shadow:        none !important;
	color:              #F0E4BA !important;
	background:         none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow:    none !important;
	box-shadow:         none !important;
	font-size:          16px !important;
	font-weight:        300;
}

.navbar-inverse li.active a {
	color:       #FFF !important;
	font-weight: 600 !important;
}

.footer-left {
	float:  left;
	margin: 15px 40px 0 0;
}

.f_col ul {
	list-style: none;
	padding:    0 0 0 0;
	margin:     0 0 0 0;
	color:      #FEFF;
}

.f_col ul li {
	padding:     0 0 0 0;
	margin:      0 0 0 0;
	line-height: 1.4em;
}

.f_col ul li a {
	padding:   0 0 0 0;
	margin:    0 0 0 0;
	font-size: 13px;
	color:     #FFF !important;
	font-size: 10px;
}

.f_col {
	width: 12.5%;
	float: left;
}

.content-inner {
	padding: 30px 0px;
}

#main {
	/*-webkit-box-shadow: 0px 0px 60px 0px rgba(255,255,255,0.3);
	-moz-box-shadow: 0px 0px 60px 0px rgba(255,255,255,0.3);
	box-shadow: 0px 0px 60px 0px rgba(255,255,255,0.3);*/
	padding-bottom: 60px;
	margin-bottom:  20px;
	background:     #000;
}

#header {
	padding:    0px 0px 40px 0px;
	min-height: 42px;
}

.header-new {
	text-align: center;

}

.navbar .brand {
	padding-left: 20px !important;
}

html body div div div.contacts img {
}

.contacts {
	font-size:      29px;
	font-weight:    300px;
	border-bottom:  1px solid #FFF;
	margin-bottom:  10px;
	text-align:     center;
	padding-bottom: 15px;
}

.contacts strong {
	font-weight: 600px;
}

#footer {
	margin-bottom: 20px;
}

.header-images {
	padding:  0px;
	position: relative;
}

.header-images .h_1 {
	width: 24.5%;
	float: left;
}

.header-images .h_1 img {
	margin-bottom: 3%;
}

.header-images .h_2 {
	width: 74.8%;
	float: right;
}

.header-images img {
	width:  100%;
	height: auto;
}

.navbar {
	margin-top:    25px !important;
	overflow:      visible;
	margin-bottom: -5px !important;
}

.images_left img, .images_right img {
	width:  235px !important;
	height: auto !important;
}

.images_left img {
	float:         right;
	margin-bottom: 7px;
	margin-left:   7px;
}

.images_right img {
	float:         left;
	margin-bottom: 7px;
	margin-right:  7px;
}

.images_left {
	position:      absolute;
	height:        375px;
	width:         1480px;
	right:         953px;
	background:    #000;
	overflow:      hidden;
	padding-right: 7px;
}

.images_right {
	position:     absolute;
	height:       375px;
	width:        1480px;
	left:         953px;
	background:   #000;
	overflow:     hidden;
	padding-left: 7px;
}

div.nav-collapse {
	margin-right: 13px !important;
}

.content-inner a, .content-inner a:hover {
	color:           #FFF;
	text-decoration: underline !important;
}

/*.tid_1.cid_89 .t2 p {
    clear: both;
    display: block;
    overflow: hidden;
    margin: 15px 0px;
    font-weight: bold;
}*/

/*.tid_1.cid_89 .t2 strong {
    float: right;
    width: 70%;
    font-weight: normal;
    margin-left: 10px;
}*/

.tid_1.cid_91 .right_col p {
	clear:       both;
	display:     block;
	overflow:    hidden;
	margin:      10px 0px;
	font-weight: bold;
}

.tid_1.cid_91 .right_col strong {
	float:       right;
	width:       68%;
	font-weight: normal;
	margin-left: 4px;
}

p a strong {
	text-decoration: underline;
}

label {
	color: #F0E4BA !important;
}

form * {
	-webkit-border-radius: 0px !important;
	-moz-border-radius:    0px !important;
	border-radius:         0px !important;
}

.btn-primary {
	background:  #F0E4BA !important;
	color:       #000 !important;
	border:      0px !important;
	text-shadow: none !important;
}

.whitebar {
	position: relative;
}

.whitebar .bar {
	position: absolute;
	bottom:   0;
	width:    100%;
	height:   23px;
	z-index:  999;
}

label.error {
	color: red !important;
}

/* ------------------- */

/* Large desktop */
@media (min-width: 1200px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
		width: 960px !important;
	}

	.navbar .brand {
		display: none !important;
	}

	.right_col img {
		/*width: 90% !important;*/
	}

	.right_col {
		text-align: right;
	}

	.tid_1.cid_88 .content-inner.loc {
		padding: 60px 0px;
	}

	.tid_1.cid_88 .left_col {
		width: 25.75% !important;
	}

	.tid_1.cid_88 .right_col {
		text-align:  left;
		margin-left: -6px;
		width:       74.25% !important;
	}

	.tid_1.cid_88 .right_col img {
		width:      100% !important;
		margin-top: -442px;
		z-index:    999;
		position:   relative;
	}

	.tid_1.cid_88 .right_pad {
		padding-top: 20px;
		float:       left;
		width:       60%;
	}

	.tid_1.cid_88 .right_pad_b {
		padding-top:  80px;
		padding-left: 5%;
		float:        left;
		width:        30%;
	}
}

/* Large desktop */
@media (max-width: 1199px) {
	.navbar .brand {
		display: none !important;
	}

	.right_col img {
		/*width: 90% !important;*/
	}

	.tid_1.cid_88 .content-inner.loc {
		padding: 60px 0px;
	}

	.tid_1.cid_88 .left_col {
		width: 25% !important;
	}

	.tid_1.cid_88 .right_col {
		text-align:  left;
		width:       74.5% !important;
		margin-left: 0px;
	}

	.tid_1.cid_88 .right_col img {
		width:      100% !important;
		margin-top: -442px;
		z-index:    999;
		position:   relative;
	}

	.tid_1.cid_88 .right_pad {
		padding-top: 20px;
		float:       left;
		width:       60%;
	}

	.tid_1.cid_88 .right_pad_b {
		padding-top:  80px;
		padding-left: 5%;
		float:        left;
		width:        30%;
	}
}

/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) {
	.navbar .nav {
		position: relative !important;
		left:     0 !important;
		display:  block;
		float:    left !important;
		margin:   0 10px 0 0 !important;
	}

	.sitewidth {
		width: auto;
	}

	#main img {
		width: 100%;
	}

	.navbar .brand {
		display:      block !important;
		padding-left: 0px !important;
	}

	.contacts {
		font-size: 20px;
	}

	.images_left, images_right {
		display: none;
	}

	div.navbar-inner {
		padding-right: 0px !important;
	}

	.right_col img {
		/*width: 90% !important;*/
	}

	.right_col {
		text-align: right;
	}

	.tid_1.cid_88 .content-inner.loc {
		padding: 60px 0px;
	}

	.tid_1.cid_88 .left_col {
		width: 25% !important;
	}

	.tid_1.cid_88 .right_col {
		text-align: left;
		width:      75% !important;
	}

	.tid_1.cid_88 .right_col img {
		width:      100% !important;
		margin-top: -348px;
		z-index:    999;
		position:   relative;
	}

	.tid_1.cid_88 .right_pad {
		padding-top:   20px;
		width:         90%;
		padding-right: 10%
	}

	.tid_1.cid_88 .right_pad_b {
		padding-top:   20px;
		padding-right: 10%;
		padding-left:  0px;
		float:         none;
		width:         90%;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	div.map_lot_number {
		font-size: 12px;
	}

	.content-inner .images {
		text-align:     center;
		padding-bottom: 0px;
	}

	.content-inner .images a {
		text-align: center;
		width:      32%;
	}

	.content-inner .images a img {
		width:   90% !important;
		height:  auto;
		margin:  0 auto;
		padding: 0px;
	}

	.navbar .nav > li {
		width:      100% !important;
		text-align: left !important;
	}

	.header-new img {
		width:      100% !important;
		height:     auto !important;
		max-width:  250px !important;
		max-height: 100% !important;
	}

	.f_col {
		width:  100%;
		margin: 10px 0px;
	}

	#footer {
		padding: 10px;
	}

	.content-inner.loc {
		padding: 10px;
	}

	#main {
		padding-bottom: 10px;
	}

	.navbar .brand {
		display:      block !important;
		padding-left: 20px !important;
	}

	.left_col {
		padding-bottom: 30px;
	}

	.phonefix {
		clear:       both;
		text-indent: -999em;
		display:     block;
		line-height: 0.4em;
	}

	.images_left, images_right {
		display: none;
	}

	div.navbar-inner {
		padding-right: 0px !important;
	}

	.right_col img {
		width: 100% !important;
	}

	.right_col {
		text-align: left;
	}

	.content-inner {
		/*padding: 20px !important;*/
	}

	.tid_1.cid_88 .content-inner.loc {
		padding: 10px;
	}

	.tid_1.cid_88 .left_col {
		width: 100% !important;
	}

	.tid_1.cid_88 .right_col {
		text-align:  inherit;
		margin-left: inherit;
		width:       100% !important;
	}

	.tid_1.cid_88 .right_col img {
		width:      100%;
		margin-top: -34px;
		z-index:    inherit;
		position:   inherit;
	}

	.tid_1.cid_88 .right_pad {
		padding-top:   20px;
		width:         100%;
		padding-right: 0%
	}

	.tid_1.cid_88 .right_pad_b {
		padding-top:   20px;
		padding-left:  0px;
		float:         none;
		width:         100%;
		padding-right: 0%
	}

	.f_col ul li a {
		font-size: 14px !important;
	}

	.hs-beta {
		font-size: 14px;
	}

	.hs-beta lu {
		margin: 5px 0 0 16px;
	}

	.hs-beta .span2,
	.hs-beta .span3,
	.hs-beta .span4,
	.hs-beta .span9 {
		padding-bottom: 10px;
		padding-top:    10px;
	}

	.hs-beta:first-of-type {
		padding-top: 0px;
		margin-top:  60px;
	}

	.hs-beta:first-of-type > .span3 {
		padding-top: 0px;
	}

	.hs-beta .span3 img {
		margin-top: -25px;
	}

	.tid_1.cid_96 .content-inner hr:last-of-type {
		display: none;
	}




	.pp_pic_holder.pp_default
	{
		width: 100%!important;
		margin-top:-100px !important;
		left: 0!important;
		overflow: hidden;
	}
	div.pp_default .pp_content_container .pp_left
	{
		padding-left: 0!important;
	}
	div.pp_default .pp_content_container .pp_right
	{
		padding-right: 0!important;
	}
	.pp_content
	{
		width: 100%!important;
		height: auto!important;
	}
	.pp_fade
	{
		width: 100%!important;
		height: 100%!important;
	}
	a.pp_expand,
	a.pp_contract,
	.pp_hoverContainer,
	.pp_gallery,
	.pp_top,
	.pp_bottom
	{
		display: none!important;
	}
	#pp_full_res img
	{
		width: 100%!important;
		height: auto!important;
	}
	.pp_details
	{
		box-sizing: border-box;
		width: 100%!important;
		padding-left: 3%;
		padding-right: 4%;
		padding-top: 10px;
		padding-bottom: 10px;
		background-color: #fff;
		margin-top: -2px!important;
	}
	a.pp_close
	{
		right: 10px!important;
		top: 10px!important;
	}

	.pp_pic_holder.pp_default { width: 90%!important; left: 5%!important; overflow: hidden; }
	div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
	div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
	.pp_content { width: 100%!important; height: auto!important; }
	.pp_fade { width: 100%!important; height: 100%!important; }
	a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
	#pp_full_res img { width: 100%!important; height: auto!important; }
	.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
	a.pp_close { right: 7%!important; top: 10px!important; }
	#pp_full_res { padding: 5px !important; }

}

/* Landscape phones and down */
@media (max-width: 480px) {

	div.map_lot_number {
		font-size: 11px;
	}

	.img_2, .img_3, .h_2 {
		display: none;
	}

	.h_1, .img_1 {
		width: 100% !important;
	}

	.phonefix {
		clear:       both;
		text-indent: -999em;
		display:     block;
		line-height: 0.4em;
	}

	.images_left, images_right {
		display: none;
	}

	div.nav-collapse {
		margin-right: 0px !important;
	}

	div.navbar-inner {
		padding-right: 0px !important;
	}

	.right_col img {
		width: 100% !important;
	}

	.right_col {
		text-align: left;
	}

	.content-inner {
		/*padding: 20px !important;*/
	}

	.tid_1.cid_88 .content-inner.loc {
		padding: 10px;
	}

	.tid_1.cid_88 .left_col {
		width: inherit;
	}

	.tid_1.cid_88 .right_col {
		text-align:  inherit;
		margin-left: inherit;
		width:       inherit;
	}

	.tid_1.cid_88 .right_col img {
		width:      inherit;
		margin-top: inherit;
		z-index:    inherit;
		position:   inherit;
	}

	.tid_1.cid_88 .right_pad {
		padding-top:   20px;
		width:         100%;
		padding-right: 0%
	}

	.tid_1.cid_88 .right_pad_b {
		padding-top:   20px;
		padding-left:  0px;
		float:         none;
		width:         100%;
		padding-right: 0%
	}

	.f_col ul li a {
		font-size: 14px !important;
	}
}

.attractions {
	margin-top: 30px;
}

.attractions .span6 {
	position:      relative;
	text-align:    center;
	color:         #FFF;
	font-size:     20px;
	margin-bottom: 15px;
}

.attractions .span6:nth-child(odd) {
	margin-left: 0;
}

.attractions .span6 img {
	/*	position: absolute;
		width:    100%;
		left:     0;
		top:      0;*/
}

.attractions .span6 .t-top {
	position: absolute;
	width:    100%;
	left:     0;
	top:      10px
}

.attractions .span6 .t-bottom {
	position: absolute;
	width:    100%;
	left:     0;
	bottom:   10px;
}

.large-bullets li {
	margin-top:    5px;
	margin-bottom: 5px;
}

.add_sold {
	font-size:   11px;
	margin-top:  1px !important;
	margin-left: 2px !important;
}

.hs-beta {
	font-size:  14px;
	background: #13120F;
	padding:    15px 0px;
	margin:     0px 0;
	border-bottom: 1px solid #fff;
}

.hs-beta ul {
	margin: 5px 0 0 16px;
}

.slick-next {
	right: 12px;
	z-index: 9;
}

.slick-prev {
	left: 12px;
	z-index: 9;
}